Subject: Different Bee Lines (?)

From: [email-masked] (Son Trinh)
Date: 7 Oct 1994 21:25:42 GMT

Hi All,

   I was just wondering what's the differences between the Carnolian bees 
and the Italian bees... I don't mean phenotypically.. I'm a hobbyist.. 
and i heard that Carnolian bees are good for the Bay Area (Northern 
California).. but i'm just curious.. what are the general characterstics 
between those 2 bee lines... Thanks.

			 Regards
			  -Son